@media only screen and (max-width: 1921px){
	.foot-row {margin-left: 15%; width: 70%; padding: 15px 0px;}
	.foot-l, .foot-c, .foot-r {font-size: 120%;}
}

@media only screen and (max-width: 1601px){
	.foot-row {margin-left: 17%; width: 66%; padding: 12px 0px; }
	.foot-l, .foot-c, .foot-r {font-size: 110%;}

}


@media only screen and (max-width: 1300px){	
	.foot-row {margin-left: 10%; width: 80%; padding: 10px 0px; }
	.foot-l, .foot-c, .foot-r {font-size: 110%;}
}

@media only screen and (max-width: 767px){     
	.foot-row {margin-left: 5%; width: 90%; }
	.foot-l, .foot-c, .foot-r {font-size: 100%; letter-spacing: normal;}
    footer {padding: 20px 0px;} 
}

@media only screen and (max-width: 480px){   
	.foot-row {margin-left: 2%; width: 98%; padding: 12px 0px; }
	.foot-l, .foot-c, .foot-r {font-size: 90%; letter-spacing: -1px;}
	.foot-r {padding-right: 5px;}    
}

@media only screen and (max-width: 360px){
	.foot-row {margin-left: 0%; width: 99%; padding: 15px 0px; }
	.foot-l, .foot-c, .foot-r {font-size: 80%; letter-spacing: normal;}
	.foot-r {padding-right: 3px;} 
	.foot-l {padding-left: 3px;}
}
